
<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Sportstar 3 HD</title>
  <link rel="shortcut icon" type="image/x-icon" href="https://sulukway.github.io/ktv/stasion/kadaltv_home.ico">
  <link rel="stylesheet" href="./style.css">
<style>
      /* Estilo para el fondo */
      body {
        background-color: #3F4354;
        font-family: 'Open Sans', sans-serif;
      }
      /* Estilo para el título */
      h1 {
        text-align: center;
        background-color: #dbce1a;
        color: black;
        padding: 5px;
        border-radius: 5px;
      }
      h3 {
        text-align: center;
        background-color: #080808;
        color: rgb(224, 203, 9);
        padding: 10px;
        border-radius: 10px;
      }
      /* Style for the KadalTV Home */
      .float-home {
        position: fixed;
        bottom: 20px;
        right: 20px;
        width: 80px;
        height: 80px;
        background-color: black;
        border-radius: 25px 25px 60px 60px;
        box-shadow: 2px 2px 10px #666;
        text-align: center;
      }

      /* Estilo para la imagen de la casa */
      .float-home img {
        width: 50px;
        height: 50px;
        margin-top: 10px;
      }
      /* Estilo para el reproductor de vídeo */
      #video-player {
        width: 80%;
        margin: 0 auto;
        display: block;
      }
    </style>
  </head>
  <body>
    <h1>DGTVBRO</h1>

  <!-- KadalTV Home -->
    <a href="https://gusdan.my.id/" class="float-home">
      <img src="https://mbehhh.github.io/img/live/icondg.png" alt="">
    </a>

  
<center>
<!-- partial:index.partial.html -->

  <iframe
    width="100%"
    height="250px"
    src="https://go.now.net.eu.org/p/live?embed=h1&type=h"
    title="Feed 1"
    frameborder="0"
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen
  ></iframe>

</div>
<h3>Tunggu 15-20 detik. Jika video tidak muncul, segarkan halaman.</h3>
</center>
<h3>Disclaimer</h3>

      <center><p style="color:rgb(245, 245, 245);">This site is not affiliated with any television channel. All content is copyright of their respective owners. We cannot accept any responsibility for the content on this site.</center></p>  
       <center><p style="color:rgb(245, 245, 245);">We cannot control or influence any audiovisual content on this site. Viewers are expected to be wise in processing the information obtained.</center></p>
    


<!-- partial -->
  
</body>
</html>